package com.qianhe.system.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.qianhe.common.annotation.Excel;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class WaterGoodsSpeVal {

    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /** 商品规格id */
    private Long speId;

    /** 规格 */
    @Excel(name = "规格")
    private String spe;

    /** 规格值 */
    private String speVal;

    /** 价格 */
    private BigDecimal price;
}
