package com.qianhe.system.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.qianhe.common.annotation.Excel;
import lombok.Data;

/**
 * 商品规格子表对象 water_spe_val
 *
 * @author qianhe
 * @date 2023-11-23
 */
@Data
public class WaterSpeVal
{

    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /** 商品规格id */
    private Long speId;

    /** 规格 */
    @Excel(name = "规格")
    private String spe;

    /** 规格值 */
    private String speVal;
}
